Subject: OSDC::Israel and Test Automation Hackathon - Whom to invite?

From: "Gabor Szabo" <[email-masked]>
Date: Mon, 7 Jul 2008 23:29:30 +0300

Hi,

You might have already heard that I started to organize
the Open Source Developers' Conference Israel to be held in February 2009.

The main theme of the conference is Integrating Unit Testing and Test
Automation.

Around the conference I would like to have a few days of Hackathon to improve
the Integration among the various Testing systems.
For this I'd like to get some of the central people of the test automation
world together.

For details of the hackathon see
http://act.osdc.org.il/osdc2009il/hackathon.html

If this whole thing is interesting for you then
1) register on the conference web page to show interest and to gain
    write access to the wiki
2) Recommend someone whom you think should attend the hackathon
    on the wiki.
3) If your company is interested in sponsoring one or more of the attendees
     please let me know.

Forward this message to others whom might be interested.
Blog about this in places you know both in Hebrew and English and post
a link to the blog
here: http://act.osdc.org.il/osdc2009il/wiki?node=PublicRelations

regards
    Gabor

-- 
Gabor Szabo http://szabgab.com/blog.html
Perl Training in Israel http://www.pti.co.il/
Test Automation Tips http://szabgab.com/test_automation_tips.html